.hd-title {
  max-width: 1140px;
  background: url("../../assets/img/ecommerce.webp") center / cover;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0 auto;
}

@media (min-width: 300px) {
  .text-title {
    color: rgb(255,255,255);
    font-family: Prompt, sans-serif;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    font-size: 28px;
    text-shadow: 4px 1px 2px rgb(0,0,0);
    backdrop-filter: opacity(0) blur(0px);
    -webkit-backdrop-filter: opacity(0) blur(0px);
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (min-width: 992px) {
  .text-title {
    color: rgb(255,255,255);
    font-family: Prompt, sans-serif;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    font-size: 50px;
    text-shadow: 4px 1px 2px rgb(0,0,0);
    backdrop-filter: opacity(0) blur(0px);
    -webkit-backdrop-filter: opacity(0) blur(0px);
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.con-1 {
  max-width: 1140px;
}

.sarabun {
  margin: 5px;
}

.sarabun-hd {
  font-size: 28px;
  color: rgb(0,58,170);
  font-family: Prompt, sans-serif;
  font-weight: bold;
}

.sarabun-row {
  /*padding: 20px;*/
}

.con-2 {
  max-width: 1140px;
}

@media (min-width: 300px) {
  .section-text {
    font-family: Prompt, sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: rgb(47,47,47);
    margin-top: 30px;
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
  .section-text {
    font-family: Prompt, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: rgb(47,47,47);
    margin-top: 30px;
    margin-bottom: 20px;
  }
}

.section-ann {
  font-family: Prompt, sans-serif;
  font-size: 30px;
  font-weight: bold;
  color: rgb(19,74,218);
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
}

.line-hor {
  max-width: 20%;
  color: #00147c;
  opacity: 1;
  border: 2px solid rgb(0,33,207) ;
}

@media (min-width: 300px) {
  .paratext {
    font-family: Taviraj, serif;
    color: rgb(70,70,70);
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (min-width: 992px) {
  .paratext {
    font-family: Taviraj, serif;
    color: rgb(70,70,70);
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

.img-center {
  margin: 0 auto;
}

.img-border {
  border: 5px solid #0158b3;
  border-radius: 10px;
}

.section {
  font-family: Prompt, sans-serif;
  color: #494949;
  padding-top: 10px;
  margin-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 24px;
}

.listspan {
  font-size: 14px;
  color: rgb(61,61,61);
  text-decoration: none;
  font-family: 'Taviraj';
}

.hor-line {
  opacity: 0.44;
}

.basic-ds-row {
  padding: 20px;
}

.col-basic-ds {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.con-3 {
  max-width: 1140px;
}

.col-index-list {
  border-radius: 5px;
  border-top-left-radius: 5px;
  border: 1px solid #c53631;
  padding-left: 20px;
  padding-top: 20px;
}

.row-howto {
  padding: 20px;
}

.annouce-col {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
}

.annouce-col2 {
  border-radius: 20px;
  display: flex;
  padding: 20px;
  flex-direction: column;
  justify-content: center;
}

.icon-number {
  color: #002688;
  font-size: 58px;
}

.annouce-text {
  font-size: 20px;
  font-family: Taviraj, serif;
  margin: 10px;
  text-align: center;
  color: #134ada;
}

.annouce-row {
  border: 5px solid #e60707;
  border-radius: 20px;
  margin: 10PX 0PX 10PX 0PX;
}

.con-accor {
  max-width: 1140px;
  text-align: left;
  gap: 18px;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}

.span-qa {
  color: rgb(0,29,91);
  font-family: Prompt, sans-serif;
  font-size: 30px;
  font-weight: bold;
}

.qa-icon-ask {
  height: 20px;
}

@media (min-width: 300px) {
  .qa-ask {
    font-family: 'Prompt';
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #000000;
  }
}

@media (min-width: 300px) {
  .qa-ans {
    font-size: 16px;
    color: #db1111;
    margin-bottom: 10px;
  }
}

.qa {
  display: flex;
  flex-direction: column;
}

.hr-qa {
  width: 150px;
  transform: scale(1);
  opacity: 1;
  background: #be0000;
  height: 10px;
}

.btn-openacc {
  color: var(--bs-btn-hover-color);
  background-color: #01802c;
  border-color: #047a09;
}

.btn-openacc {
}

.btn-openacc {
  background-color: #006227;
}

@media (min-width: 300px) {
  .img-list {
    display: none;
  }
}

@media (min-width: 992px) {
  .img-list {
    display: block;
  }
}

@media (min-width: 360px) {
  .vdo {
    min-width: 350px;
    min-height: 196px;
    margin: 10px;
  }
}

@media (min-width: 570px) {
  .vdo {
    min-width: 500px;
    min-height: 281px;
    margin: 10px;
  }
}

@media (min-width: 1200px) {
  .vdo {
    min-width: 600px;
    min-height: 337px;
    margin: 20px;
  }
}

.outter.row-index {
  margin-top: 15px;
}

.row-index {
  max-width: 1140px;
  margin: 0 auto;
}

@media (min-width: 360px) {
  .opacc-button {
    background: #089905;
    color: #ffffff;
    font-size: 28px;
    font-weight: bold;
    font-family: 'Bebas Neue', sans-serif;
    min-width: 350px;
    min-height: 50px;
  }
}

@media (min-width: 570px) {
  .opacc-button {
    background: #089905;
    color: #ffffff;
    font-size: 28px;
    font-weight: bold;
    font-family: 'Bebas Neue', sans-serif;
    min-width: 500px;
    min-height: 50px;
  }
}

@media (min-width: 1200px) {
  .opacc-button {
    background: #089905;
    color: #ffffff;
    font-size: 28px;
    font-weight: bold;
    font-family: 'Bebas Neue', sans-serif;
    min-width: 600px;
    min-height: 50px;
  }
}

.opacc-button:hover {
  background: #047f02;
  color: #ffffff;
}

.col-vdo {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
}

@media (min-width: 300px) {
  .vdo-title-fontsize {
    font-size: 27px;
  }
}

@media (min-width: 500px) {
  .vdo-title-fontsize {
    font-size: 29px;
  }
}

@media (min-width: 1200px) {
  .vdo-title-fontsize {
    font-size: 33px;
  }
}

.vdo-title {
  font-family: Prompt;
  font-weight: 1000;
  margin-top: 30px;
  font-style: italic;
  text-align: center;
}

a.opacc-button {
  color: #fff;
}